/*######################################################
##################### Theme Slider #####################
########################################################*/
.mainslider .swiper-slide .text-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    width: 33.3%;
    height: 100%;
    background-color: rgba(185,169,165,60%);
    display: flex;
    align-items: flex-end;
    flex: 1;
    opacity: 0;
}
.mainslider .swiper-slide {
    cursor: pointer;
}
.mainslider .swiper-wrapper:hover .text-wrapper {
    opacity: 1;
}
.mainslider .swiper-slide .text-wrapper .inner-wrapper{
    padding: 30px;
}
.mainslider .swiper-slide .text-wrapper .heading{
    font-size: 24px;
    color: #FFF;
    font-family: 'barlow_condensedmedium';
    margin: 0;
    line-height:30px;
}
.mainslider .swiper-slide .text-wrapper .subheading{
    font-size: 24px;
    color: #40103A;
    font-family: 'barlow_condensedmedium';
    margin: 0;
}

.mainslider .swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background : #FFF;
    opacity: 0.5;
}
.mainslider .swiper-pagination-bullet-active {
    background : #FFF;
    opacity: 1;
}
/*######################################################
##################### Theme Slider #####################
########################################################*/

@media(max-width:767px){
    .mainslider .swiper-slide img{
        width: 100%;
        height: auto;
    }
    .mainslider .swiper-slide .text-wrapper {
        position: relative;
        width: 100%;
    }
    /*.mainslider .swiper-slide .text-wrapper{
        display: table;
    }
    .mainslider .swiper-slide .text-wrapper .inner-wrapper {
        display: table-cell;
        vertical-align: middle;
    }*/

}

@media(min-width:768px) and (max-width:991px){
    .mainslider .swiper-slide .text-wrapper .heading {
        word-break: break-all;
    }
}